{% extends 'base.html.twig' %}

{% block title %}Hello ProfileController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code>/home/josip/q/php_assignment/src/Controller/ProfileController.php</code></li>
        <li>Your template at <code>/home/josip/q/php_assignment/templates/profile/index.html.twig</code></li>
    </ul>
</div>
{% endblock %}
